## Requête ```http GET /v1/services Authorization: Bearer kh_live_xxxx ``` ### Paramètres de query | Paramètre | Type | Requis | Description | |-----------|------|--------|-------------| | `type` | string | Non | Filtrer par `plan.category` | | `status` | string | Non | Filtrer par statut service | | `sort` | string | Non | `created_at`, `expires_at`, `activated_at`, `domain` | | `order` | string | Non | `asc` ou `desc` (défaut: `desc`) | | `page` | integer | Non | Numéro de page | ## Réponse ```json { "success": true, "data": [ { "id": 1, "uuid": "fd952496-bb36-4e9f-98e1-cf897b048fb0", "user_id": 2, "service_plan_id": 2, "order_id": 1, "domain": "sergiochebeu.dev", "status": "suspended", "activated_at": "2026-02-17T16:33:09.000000Z", "expires_at": null, "cancel_at": null, "cancellation_type": null, "created_at": "2026-02-17T16:33:09.000000Z", "updated_at": "2026-03-14T12:22:29.000000Z", "plan": { "id": 2, "name": "PRO", "slug": "pro", "category": "advanced", "price": "105000.00" } } ], "meta": { "total": 1, "per_page": 20, "current_page": 1 } } ``` ## Permissions requises `services:read`